<?php

return [
/*
* Provider .
*/
'provider'  => 'loans',

/*
* Package .
*/
'package'   => 'loan',

/*
* Modules .
*/
'modules'   => ['loans'],

'loans' => [
                    'Name'          => 'Loans',
                    'name'          => 'loans',
                    'table'         => 'loans',
                    'model'         => 'Loans\Loan\Models\Loans',
                    'image'         => [
                        'xs'        => ['width' => '60',         'height' => '45'],
                        'sm'        => ['width' => '100',        'height' => '75'],
                        'md'        => ['width' => '460',        'height' => '345'],
                        'lg'        => ['width' => '800',        'height' => '600'],
                        'xl'        => ['width' => '1000',       'height' => '750'],
                        ],

                    'fillable'          => ['user_id', 'name',  'loan_amount',  'installment_amount',  'first_paid_date',  'payment_period',  'client_id',  'user_id',  'description'],
                    'listfields'        => ['id', 'name',  'loan_amount',  'installment_amount',  'first_paid_date',  'payment_period',  'client_id',  'user_id',  'description'],
                    'translatable'      => ['name',  'loan_amount',  'installment_amount',  'first_paid_date',  'payment_period',  'client_id',  'user_id',  'description'],

                    'upload-folder'     => '/uploads/loan/loans',
                    'uploadable'        => [
                                                'single'    => [],
                                                'multiple'  => [],
                                            ],
                ],
];
