This is a Laravel 5 package that provides loan management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `loans/loan`.

    "loans/loan": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Loans\Loan\Providers\LoanServiceProvider::class,

```

And also add it to alias

```php
'Loan'  => Loans\Loan\Facades\Loan::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Loans\Loan\Providers\LoanServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Loans\Loan\Providers\LoanServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Loans\Loan\Providers\LoanServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Loans\Loan\Providers\LoanServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Loans\Loan\Providers\LoanServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Loans\Loan\Providers\LoanServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


