<?php

Route::group(['prefix' => 'admin'], function () {
    Route::resource('/loan/loans', 'Loans\Loan\Http\Controllers\LoansAdminController');
});

// User routes for loans
Route::group(['prefix' => 'user'], function () {
    Route::resource('/loan/loans', 'Loans\Loan\Http\Controllers\LoansUserController');
});

// Public routes for loans
Route::get('loan/loans', 'Loans\Loan\Http\Controllers\LoansPublicController@index');
Route::get('loan/loans/{slug?}', 'Loans\Loan\Http\Controllers\LoansPublicController@show');
